--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Templater::ArgumentDescription#extract
is_singleton: false
name: extract
params: (argument)
visibility: public
